/*
Theme Name: Almaira Shop Child
Theme URI: https://royalindianarts.com/
Template: almaira-shop
Author: ThemeHunk
Author URI: https://royalindianarts.com/
Description: A child theme of Almaira Shop Theme
Version: 1.1.1778152954
Updated: 2026-05-07 11:22:34

*/

.site-content #sidebar-primary {margin-left:0px!important; margin-right:2%;}
.cat_name {padding:20px 0px;}
.wc-block-product-filters__overlay-content h3 {font-size:15px;}

input[type=checkbox].wc-block-product-filter-checkbox-list__input {appearance: auto;}
.cat_name{color: #8E4B3B;}

.thunk-product-label, .woocommerce li.product .thunk-product span.onsale{background:#8E4B3B;}
.woocommerce div.product .product_title{color: #8E4B3B;}
.almaira-quantity{width:fit-content; margin-bottom:5px;}
.single_add_to_cart_button.button.alt, .woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt {background:#8E4B3B; width:100%; padding:5px;}
.woocommerce div.product .woocommerce-tabs ul.tabs, .woocommerce div.product .woocommerce-tabs .panel, section.related.products, section.upsells.products {text-align:left;}
.ppom-wrapper .form-group {font-weight:bold;}


.cart_fixed_1 .cart-count-item {background-color:#8E4B3B;}
section.related.products h2, section.upsells.products h2 {color:#8E4B3B;}
.product_sku_wrapper {    
    font-size: 138%;
    font-weight: bold;
    margin-bottom: 8px;
    display: block;
}
.woocommerce div.product p.price, .woocommerce div.product span.price{ color:#8E4B3B;}
.entry-summary .ppom-wrapper {    
    clear: both;
    margin-bottom: 15px;
    width: 100%;
    background: #efefef; padding: 15px 51px 15px 5px !important;
    border: 2px solid #e7dfda;
    color:#000000;
}

/*
.entry-summary .ppom-wrapper label {
    display: table !important;
    margin-bottom: 0.5rem;
    background: #8f8b8b3f;
    padding: 5px; color:#000000;
}*/

.entry-summary .ppom-wrapper button, .ppom-wrapper input {margin:2px;}


.entry-summary .ppom-wrapper .form-check-inline{
    flex:1;
 width:fit-content;
    border:2px solid #e7dfda;
    border-radius:18px;
    padding:10px;
    display:flex;
    align-items:center;
    gap:15px;
    transition:.3s;
    margin-bottom:5px;
}

.entry-summary .ppom-wrapper .form-check-inline:hover{
    border-color:#9a563f;
    transform:translateY(-3px);
}

.entry-summary .ppom-wrapper .form-check-inline input{

    accent-color:#9a563f;
}
.entry-summary .ppom-wrapper .form-check-inline input::after {

    accent-color:#9a563f;
}
.entry-summary .ppom-wrapper .form-check-inline: has(input::after ){
    border-color:#9a563f;
    transform:translateY(-3px);
}
.entry-summary .ppom-wrapper .form-check-inline span{

    color:#222;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li {padding:2px 8px; font-size:1.2em; font-weight:bold; color:#000000; background:#ffffff;}
body .woocommerce-tabs .tabs li.active a, body .woocommerce-tabs .tabs li:hover {background:#cdcdcd;}
body .woocommerce-tabs .tabs li.active a, body .woocommerce-tabs .tabs li:hover a {background:#cdcdcd;}
.woocommerce div.product .woocommerce-tabs ul.tabs {border-bottom:1px solid #cdcdcd;}
.woocommerce div.product .woocommerce-tabs ul.tabs li a { padding:5px 10px; font-weight: bold;}

.site-content #primary, .site-content #sidebar-primary {padding:0px;}
.thunk-main-area {padding:0px;}
body:not(.woocommerce-block-theme-has-button-styles) .wc-block-components-button:not(.is-link) {background-color:#8E4B3B;}
.wc-block-components-totals-coupon__form {display:block;}
.almaira-shop-menu li a {font-weight:bold;}
.woocommerce-message {    background: #f6dfdf;     font-weight: bold;}
.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button
{ background-color:#8E4B3B; }

#quadmenu.quadmenu-custom_theme_1 .quadmenu-navbar-nav > li.quadmenu-item > a {font-size:medium !important;}
#quadmenu.quadmenu-custom_theme_1 .quadmenu-navbar-nav .quadmenu-dropdown-menu li.quadmenu-item > a {font-size:medium !important;}
#quadmenu .quadmenu-navbar-nav li.quadmenu-item .quadmenu-icon {float:right;}
.woocommerce-MyAccount-navigation ul li a {font-weight:bold;}
.woocommerce-MyAccount-navigation ul li {
    list-style: none;
    border-bottom: 1px solid #cdcdcd;
    position: relative;
}

.quadmenu-navbar-nav .current-menu-item .quadmenu-text{color:#8E4B3B !important;}

.wp-element-button, .wp-block-button__link {background:#8E4B3B;}
.thunk-comments {background:#8E4B3B;}

.thunk-single-post [type="submit"], .thunk-single-page [type="submit"], .form-content [type="submit"], .almaira-widget-content .woocommerce-product-search button, .woocommerce-product-search button {background:#8E4B3B;}

#alm-quick-view-content #ppom-price-cloner-wrapper{display: none;}
#alm-quick-view-content div.summary form.cart {padding-top:0px !important;}
.woocommerce-product-details__short-description {display:contents ;}
.th-icon {font-size:26px; color:#8E4B3B;}

.site-content #sidebar-primary {margin-left:2% !important;}
.thunk-single-post [type="submit"], .thunk-single-page [type="submit"], .form-content [type="submit"], .almaira-widget-content .woocommerce-product-search button, .woocommerce-product-search button
{padding:0px 10px !important; margin:0px 2px !important;}
.widget widget_recent_entries .almaira-widget-content {padding-top:20px; padding-bottom:20px; }

.wc-block-components-button__text:hover {color:#ffffff;}

#btn-razorpay {
    border: 0;
    padding: 10px 15px;
    background: #8E4B3B;
    color: #ffffff;
    font-weight: bold;
}
#btn-razorpay-cancel {
    border: 0;
    padding: 10px 15px;
    background: #ff0000;
    color: #ffffff;
    font-weight: bold;
}

.woocommerce ul.order_details {    display: inline-table; border: 1px solid #cdcdcd;     font-size: 16px;
    font-weight: bold;}
.thunk-breadcrumb-wrapper {font-size: 14px; padding-top:20px;}
.woocommerce-order-pay .entry-content{
    padding: 10px 65px;
    background: #efefef;
    display: inline-block;
}
.woocommerce ul.order_details li {    line-height: 30px;
    padding: 10px;}

.wc-block-components-radio-control--highlight-checked div.wc-block-components-radio-control-accordion-option {
    border: 2px solid #3b82f6;
    border-radius: 8px;
    padding: 18px;
    background-color: #eff6ff;
background-image: url('https://royalindianarts.com/wp-content/uploads/2026/06/razorpay-with-all-cards-upi-long-logo.png');
    background-position: top 8% right 6%;
   background-repeat: no-repeat;    
}
.wc-block-components-radio-control__option {font-weight:bold;}
.wc-block-checkout__actions .wc-block-checkout__actions_row--justify-flex-end {font-weight:bold;}



